{
  "author": null,
  "categories": [],
  "content_encoded": null,
  "description": "In this final episode of a five-part series about NASA’s Laser Communications Relay Demonstration, we look at the future of optical communications technologies at NASA. ",
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
  ],
  "feed_url": "https://www.nasa.gov/feeds/podcasts/invisible-network",
  "guid": "100ced8cef7613b1adcae703aea04c0d",
  "link": "https://www.nasa.gov/podcasts/invisible-network/22-lcrd-the-future-nasas-the-invisible-network-podcast/",
  "media_content_url": "https://www.nasa.gov/wp-content/uploads/2021/12/in_socialmedia.png",
  "media_thumbnail_url": null,
  "page_video_url": null,
  "pubDate": "Wed, 29 Dec 2021 12:00:00 EDT",
  "source_name": "podcast_invisible_network",
  "title": "22. LCRD - The Future | NASA's The Invisible Network Podcast",
  "xml": "<item xmlns:ns0=\"http://www.itunes.com/dtds/podcast-1.0.dtd\" xmlns:ns1=\"http://www.google.com/schemas/play-podcasts/1.0\">\n\t\t<title>22. LCRD - The Future | NASA's The Invisible Network Podcast</title>\n\t\t<link>https://www.nasa.gov/podcasts/invisible-network/22-lcrd-the-future-nasas-the-invisible-network-podcast/</link>\n\t\t<pubDate>Wed, 29 Dec 2021 12:00:00 EDT</pubDate>\n\t\t<guid isPermaLink=\"false\">100ced8cef7613b1adcae703aea04c0d</guid>\n\t\t<description>In this final episode of a five-part series about NASA’s Laser Communications Relay Demonstration, we look at the future of optical communications technologies at NASA. </description>\n\t\t<enclosure url=\"https://www.nasa.gov/wp-content/uploads/2021/12/lcrd-ep5.mp3\" length=\"24822512\" type=\"audio/mpeg\" />\n\t\t<source url=\"https://www.nasa.gov/feeds/podcasts/invisible-network\">The Invisible Network</source>\n\t\t<ns0:image href=\"https://www.nasa.gov/wp-content/uploads/2021/12/in_socialmedia.png\" />\n\t\t<ns0:subtitle>In this final episode of a five-part series about NASA’s Laser Communications Relay Demonstration, we look at the future of optical communications technologies at NASA. </ns0:subtitle>\n\t\t<ns0:summary>In this final episode of a five-part series about NASA’s Laser Communications Relay Demonstration, we look at the future of optical communications technologies at NASA. </ns0:summary>\n\t\t<ns0:author>Danny Baird</ns0:author>\n\t\t<ns0:duration>1241</ns0:duration>\n\t\t<ns0:episodeType>full</ns0:episodeType>\n\t\t<ns0:title>22. LCRD - The Future | NASA's The Invisible Network Podcast</ns0:title>\n\t\t<ns0:explicit>false</ns0:explicit>\n\t\t<ns0:block>no</ns0:block>\n\t\t<ns0:episode>22</ns0:episode>\n\t\t<ns0:season>1</ns0:season>\n\t\t<ns1:description>In this final episode of a five-part series about NASA’s Laser Communications Relay Demonstration, we look at the future of optical communications technologies at NASA. </ns1:description>\n\t\t<ns1:explicit>false</ns1:explicit>\n\t\t<ns1:block>no</ns1:block>\n\t</item>\n\t"
}